/* Utility Classes */
.text-justify{
    text-align: justify;
}
#ec{
    margin:0 !important;
}
.line-clamp-2 {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* Number of lines to show */
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.line-clamp-3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.img-right-shadow {
    box-shadow: 18px 20px var(--primary-color);
}
.img-left-shadow {
    box-shadow: -18px 20px var(--primary-color);
}
.post-description ul{
    padding-left: 30px;
    margin-bottom: 16px;
}
.post-description ul li{
    list-style: disc;
    font-size: 16px;
    margin-bottom: 15px;
}

.post-description ol {
    padding-left: 30px;
    margin-bottom: 16px;
}
.post-description ol li{
    list-style: numric;
    font-size: 16px;
    margin-bottom: 15px;
}
.future-projects::before{
    background: var(--secondary-color) !important; 
}
.projects .section-title .title{
	font-size: 36px !important;
    letter-spacing: 0px !Important;
}